<?xml version="1.0" encoding="UTF-8"?>
<WebLink xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>ORC_Generate_Send_Site_Survey_IHS</fullName>
    <availability>online</availability>
    <displayType>button</displayType>
    <encodingKey>UTF-8</encodingKey>
    <hasMenubar>false</hasMenubar>
    <hasScrollbars>true</hasScrollbars>
    <hasToolbar>false</hasToolbar>
    <height>600</height>
    <isResizable>true</isResizable>
    <linkType>url</linkType>
    <masterLabel>ORC:Generate &amp; Send Site Survey - IHS</masterLabel>
    <openType>newWindow</openType>
    <position>none</position>
    <protected>false</protected>
    <showsLocation>false</showsLocation>
    <showsStatus>false</showsStatus>
    <url>/apex/APXTConga4__Conga_Composer
?serverUrl={!API.Partner_Server_URL_370}
&amp;id={!DISH_Contract__c.Id}
&amp;TemplateId=a2Ef2000001Z7jM
&amp;QueryId=[DC]a2Nf2000003Adcf
&amp;DefaultPDF=1
&amp;OFN=Site+Survey+(IHS)+-+{!DISH_Contract__c.Opportunity_Name__c}+-+{!DISH_Contract__c.Id}+-+{!DISH_Contract__c.Today__c}
&amp;FP0=1
&amp;DS7=1142
&amp;QMode=CongaSign
&amp;csvisible=1
&amp;CSRecipient1=00560000001CXk0AAG
&amp;CSRole1=signer
&amp;CSRecipient2={!DISH_Contract__c.ContactID__c}
&amp;CSRole2=signer
&amp;CSRoutingType=SERIAL
&amp;CSRecipient3=0035x00002zW7YaAAK
&amp;csrole3=CC
&amp;CSRecipient4=0035x00002zW7YkAAK
&amp;csrole4=CC
&amp;CSRecipient5=0035x00002zWgZFAA0
&amp;csrole5=CC
&amp;CSRecipient6=0035x00002zW7YVAA0
&amp;csrole6=CC
&amp;CSRecipient7=0035x00002zXOIIAA4
&amp;csrole7=CC
&amp;CSRecipient8={!DISH_Contract__c.CreatedById}
&amp;csrole8=CC</url>
</WebLink>
